[android-components](../../index.md) / [mozilla.components.concept.engine](../index.md) / [Engine](index.md) / [settings](./settings.md)

# settings

`abstract val settings: `[`Settings`](../-settings/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/Engine.kt#L78)

Provides access to the settings of this engine.

